{
  "component": true,
  "usingComponents": {
    "list": "antd-mini/es/List/index",
    "list-item": "antd-mini/es/List/ListItem/index",
    "swipe-action": "antd-mini/es/SwipeAction/index",
    "am-icon": "antd-mini/es/Icon/index"
  }
}